<template>
    <div class="marketBottom__lots-top">
        <div class="marketBottom__lots-top--box">
            <div class="marketBottom__lots-box--select">
                <p class="marketBottom__lots-box--select---title">Игра</p>
                <svg width="10" height="6" viewbox="0 0 10 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M1 1L5 5L9 1" stroke="#FF8231" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                </svg>
            </div>
            <div class="marketBottom__lots-box--menu"><a class="marketBottom__lots-box--menu---item" href="">Roblox </a><a class="marketBottom__lots-box--menu---item" href="">CS:GO </a><a class="marketBottom__lots-box--menu---item" href="">Minecraft </a></div>
        </div>
        <div class="marketBottom__lots-top--box">
            <div class="marketBottom__lots-box--select">
                <p class="marketBottom__lots-box--select---title">Категории товара</p>
                <svg width="10" height="6" viewbox="0 0 10 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M1 1L5 5L9 1" stroke="#FF8231" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                </svg>
            </div>
            <div class="marketBottom__lots-box--menu"><a class="marketBottom__lots-box--menu---item" href="">Пример </a><a class="marketBottom__lots-box--menu---item" href="">Пример</a><a class="marketBottom__lots-box--menu---item" href="">Пример пример</a></div>
        </div>
        <Link class="button marketBottom__add" :href="route('dashboard.lots.create')">Добавить</Link>
    </div>
</template>

<script setup>
import {Link} from "@inertiajs/vue3";
</script>
